.compare-nav-inner-columns {
    display: flex;
}

.compare-nav-left {
    width: 50%;
	padding-right: 4rem;
}
.compare-nav-left h2 {
	max-width: 45rem;
	margin-left: 0;
	margin-top: 4rem;
}
.compare-nav-inner .heading-size-6 {
    margin-top: 0;
}
.compare-nav-right {
    width: 50%;
}

.compare-nav-item a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4rem 4rem 4rem 0;
    border-bottom: 1px solid rgb(255 255 255 / 25%);
    text-decoration: none;
    border-color: rgb(255 255 255 / 25%);
    border-top: 1px solid transparent;
}
.compare-nav-items:hover .compare-nav-item a {
    border-color: transparent;
}

.compare-nav-item a:hover {
    border: 1px solid rgb(255 255 255 / 25%) !important;
    border-left: 0 !important;
    border-radius: 0 10rem 10rem 0;
    border-left: 0;
}

.compare-nav-item:hover svg path:first-of-type {
    fill: #3CCBC7;
    stroke: none;
}

.compare-nav-item:hover svg path:last-of-type {
    stroke: #0D2F2E;
}

.compare-nav-item a > span {
    display: flex;
    flex-direction: column;
}

.compare-nav-item span {
    margin: 0;
}

.compare-nav-item:last-of-type a {
    border-bottom: none;
}


.compare-nav-extra {
    margin-top: 6rem;
    padding-top: 6rem;
    border-top: 1px solid rgb(255 255 255 / 25%);
}


/* Compare Nav Compact */
.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-inner-columns {
    display: block;
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-left {
    width: 100%;
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-right {
    width: 100%;
    max-width: 55rem;
    border: 1px solid rgb(13 47 46 / 25%);
    border-radius: 25px;
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-item {
    border-bottom: 1px solid rgb(13 47 46 / 25%);
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-item:last-of-type {
    border-bottom: none;
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-item a {
    padding: 3rem;
	border: none !important;
}

.block-compare---nav:not(.alignwide, .alignfull) .compare-nav-left h2 {
	max-width: none;
}






/* Desktop small */
@media only screen and (max-width: 1000px) {

.compare-nav-item svg {
    width: 4rem;
    height: 4rem;
    min-width: 4rem;
}
}

/* Tablet */
@media only screen and (max-width: 800px) {
 .compare-nav-inner-columns {
    flex-direction: column;
}

.compare-nav-right {
    width: 100%;
}

.compare-nav-left {
    width: 100%;
}
	
.compare-nav-item a:hover {
    border-radius: 0;
    border-right: none !important;
}

.compare-nav-item a {
    padding-right: 0;
}

}


/* Iphone */
@media only screen and (max-width: 450px) {
  
}

